@font-face {
  font-family: "Gotham-Medium";
  src: url("../../fonts/Gotham-Medium.eot");
  src: url("../../fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("../../fonts/Gotham-Medium.svg#Gotham-Medium") format("svg"), url("../../fonts/Gotham-Medium.woff") format("woff"), url("../../fonts/Gotham-Medium.woff2") format("woff2"), url("../../fonts/Gotham-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Gotham-MediumItalic";
  src: url("../../fonts/Gotham-MediumItalic.eot");
  src: url("../../fonts/Gotham-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/Gotham-MediumItalic.svg#Gotham-MediumItalic") format("svg"), url("../../fonts/Gotham-MediumItalic.woff") format("woff"), url("../../fonts/Gotham-MediumItalic.woff2") format("woff2"), url("../../fonts/Gotham-MediumItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Gotham-Light";
  src: url("../../fonts/Gotham-Light.eot");
  src: url("../../fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"), url("../../fonts/Gotham-Light.svg#Gotham-Light") format("svg"), url("../../fonts/Gotham-Light.woff") format("woff"), url("../../fonts/Gotham-Light.woff2") format("woff2"), url("../../fonts/Gotham-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Gotham-LightItalic";
  src: url("../../fonts/Gotham-LightItalic.eot");
  src: url("../../fonts/Gotham-LightItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/Gotham-LightItalic.svg#Gotham-LightItalic") format("svg"), url("../../fonts/Gotham-LightItalic.woff") format("woff"), url("../../fonts/Gotham-LightItalic.woff2") format("woff2"), url("../../fonts/Gotham-LightItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Gotham-Bold";
  src: url("../../fonts/Gotham-Bold.eot");
  src: url("../../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../../fonts/Gotham-Bold.svg#Gotham-Bold") format("svg"), url("../../fonts/Gotham-Bold.woff") format("woff"), url("../../fonts/Gotham-Bold.woff2") format("woff2"), url("../../fonts/Gotham-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Gotham-BoldItalic";
  src: url("../../fonts/Gotham-BoldItalic.eot");
  src: url("../../fonts/Gotham-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/Gotham-BoldItalic.svg#Gotham-BoldItalic") format("svg"), url("../../fonts/Gotham-BoldItalic.woff") format("woff"), url("../../fonts/Gotham-BoldItalic.woff2") format("woff2"), url("../../fonts/Gotham-BoldItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Gotham-Book";
  src: url("../../fonts/Gotham-Book.eot");
  src: url("../../fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("../../fonts/Gotham-Book.svg#Gotham-Book") format("svg"), url("../../fonts/Gotham-Book.woff") format("woff"), url("../../fonts/Gotham-Book.woff2") format("woff2"), url("../../fonts/Gotham-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Gotham-BookItalic";
  src: url("../../fonts/Gotham-BookItalic.eot");
  src: url("../../fonts/Gotham-BookItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/Gotham-BookItalic.svg#Gotham-BookItalic") format("svg"), url("../../fonts/Gotham-BookItalic.woff") format("woff"), url("../../fonts/Gotham-BookItalic.woff2") format("woff2"), url("../../fonts/Gotham-BookItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }







body:not(.user-is-tabbing) button:focus,
body:not(.user-is-tabbing) input:focus,
body:not(.user-is-tabbing) select:focus,
body:not(.user-is-tabbing) textarea:focus {
  outline: none; }


input {
  border-radius: 0; }


@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 15%, 0);
    -khtml-transform: translate3d(0, 15%, 0);
    transform: translate3d(0, 15%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    -khtml-transform: none;
    transform: none; } }

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 15%, 0);
    -khtml-transform: translate3d(0, 15%, 0);
    transform: translate3d(0, 15%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    -khtml-transform: none;
    transform: none; } }

@media (min-width: 768px) {
  .fade-in {
    -webkit-animation: fadeIn 750ms ease-out both;
    animation: fadeIn 750ms ease-out both; }
  .fade-in-up {
    -webkit-animation: fadeInUp 1000ms ease-out both;
    animation: fadeInUp 1000ms ease-out both; }
  .delay-250 {
    -webkit-animation-delay: 250ms;
    animation-delay: 250ms; }
  .delay-500 {
    -webkit-animation-delay: 500ms;
    animation-delay: 500ms; }
  .delay-750 {
    -webkit-animation-delay: 750ms;
    animation-delay: 750ms; } }


@media (min-width: 992px) {
  .py-yd {
    padding-top: 150px;
    padding-bottom: 150px; } }

@media (min-width: 768px) and (max-width: 991.98px) {
  .py-yd {
    padding-top: 128px;
    padding-bottom: 128px; } }

@media (max-width: 767.98px) {
  .py-yd {
    padding-top: 75px;
    padding-bottom: 75px; } }

@media (min-width: 992px) {
  .pt-yd {
    padding-top: 150px; } }

@media (min-width: 768px) and (max-width: 991.98px) {
  .pt-yd {
    padding-top: 128px; } }

@media (max-width: 767.98px) {
  .pt-yd {
    padding-top: 75px; } }

@media (min-width: 992px) {
  .pb-yd {
    padding-bottom: 150px; } }

@media (min-width: 768px) and (max-width: 991.98px) {
  .pb-yd {
    padding-bottom: 128px; } }

@media (max-width: 767.98px) {
  .pb-yd {
    padding-bottom: 75px; } }

@media (min-width: 992px) {
  .mb-yd {
    margin-bottom: 150px; } }

@media (min-width: 768px) and (max-width: 991.98px) {
  .mb-yd {
    margin-bottom: 128px; } }

@media (max-width: 767.98px) {
  .mb-yd {
    margin-bottom: 75px; } }

.pt-yd-large {
  padding-top: 256px; }

.mb-6 {
  margin-bottom: 100px; }

.mt-6 {
  margin-top: 100px; }

.mb-gutter {
  margin-bottom: 40px; }

.container-fluid,
.container {
  max-width: 1150px;
  padding-left: 40px;
  padding-right: 40px; }
  @media (max-width: 767.98px) {
    .container-fluid,
    .container {
      padding-left: 15px;
      padding-right: 15px; } }


body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -webkit-animation: fadeIn 250ms;
  animation: fadeIn 250ms; }

h1,
.type-h1 {
  font-size: 2.25rem;
  font-family: "Gotham-Bold";
  text-transform: uppercase; }
  @media (max-width: 767.98px) {
    h1,
    .type-h1 {
      font-size: 2rem; } }

h2,
.type-h2 {
  font-size: 1.5rem;
  font-family: "Gotham-Bold"; }
  @media (max-width: 767.98px) {
    h2,
    .type-h2 {
      font-size: 1.5rem; } }

h3,
.type-h3 {
  font-size: 1rem;
  font-family: "Gotham-Bold";
  text-transform: uppercase; }
  @media (max-width: 767.98px) {
    h3,
    .type-h3 {
      font-size: 1rem; } }

h4,
.type-h4 {
  font-size: 1.5rem;
  font-family: "Gotham-Book"; }
  @media (max-width: 767.98px) {
    h4,
    .type-h4 {
      font-size: 1.5rem; } }

.type-xl {
  font-size: 5.625rem;
  font-family: "Gotham-Book"; }
  @media (max-width: 767.98px) {
    .type-xl {
      font-size: 4rem; } }

.type-xl-bold {
  font-size: 5.625rem;
  font-family: "Gotham-Bold";
  text-transform: uppercase; }
  @media (max-width: 767.98px) {
    .type-xl-bold {
      font-size: 4rem; } }

.type-caption {
  font-size: 0.875rem;
  font-family: "Gotham-Bold"; }
  @media (max-width: 767.98px) {
    .type-caption {
      font-size: 0.875rem; } }

.underline-primary {
  border-bottom: 7px solid #f97268; }
  @media (max-width: 767.98px) {
    .underline-primary {
      border-bottom: 4px solid #f97268; } }

.highlighter-primary {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-primary::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #f97268;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-primary:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

.underline-secondary {
  border-bottom: 7px solid #aae6e3; }
  @media (max-width: 767.98px) {
    .underline-secondary {
      border-bottom: 4px solid #aae6e3; } }

.highlighter-secondary {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-secondary::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #aae6e3;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-secondary:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

.underline-success {
  border-bottom: 7px solid #28a745; }
  @media (max-width: 767.98px) {
    .underline-success {
      border-bottom: 4px solid #28a745; } }

.highlighter-success {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-success::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #28a745;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-success:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

.underline-info {
  border-bottom: 7px solid #17a2b8; }
  @media (max-width: 767.98px) {
    .underline-info {
      border-bottom: 4px solid #17a2b8; } }

.highlighter-info {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-info::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #17a2b8;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-info:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

.underline-warning {
  border-bottom: 7px solid #ffc107; }
  @media (max-width: 767.98px) {
    .underline-warning {
      border-bottom: 4px solid #ffc107; } }

.highlighter-warning {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-warning::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #ffc107;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-warning:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

.underline-danger {
  border-bottom: 7px solid #dc3545; }
  @media (max-width: 767.98px) {
    .underline-danger {
      border-bottom: 4px solid #dc3545; } }

.highlighter-danger {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-danger::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #dc3545;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-danger:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

.underline-light {
  border-bottom: 7px solid #f1f1f1; }
  @media (max-width: 767.98px) {
    .underline-light {
      border-bottom: 4px solid #f1f1f1; } }

.highlighter-light {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-light::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #f1f1f1;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-light:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

.underline-dark {
  border-bottom: 7px solid #333333; }
  @media (max-width: 767.98px) {
    .underline-dark {
      border-bottom: 4px solid #333333; } }

.highlighter-dark {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-dark::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #333333;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-dark:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

.underline-black {
  border-bottom: 7px solid #000; }
  @media (max-width: 767.98px) {
    .underline-black {
      border-bottom: 4px solid #000; } }

.highlighter-black {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-black::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #000;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-black:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

.underline-white {
  border-bottom: 7px solid #fff; }
  @media (max-width: 767.98px) {
    .underline-white {
      border-bottom: 4px solid #fff; } }

.highlighter-white {
  position: relative;
  -webkit-transition: color 250ms ease-out;
  transition: color 250ms ease-out; }
  .highlighter-white::after {
    position: absolute;
    content: "";
    height: 105%;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    transform-origin: left;
    background-color: #fff;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform 250ms ease-out;
    transition: -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
    z-index: -1; }
  .highlighter-white:hover::after {
    -webkit-transform: scale(1);
            transform: scale(1); }

#wrapper {
  padding-top: 160px;
  overflow: hidden; }
  #wrapper.offcanvas button.toggle-menu {
    background: transparent !important;
    border: 0px; }
    #wrapper.offcanvas button.toggle-menu span.icon-bar {
      background: white !important;
      width: 24px; }
      #wrapper.offcanvas button.toggle-menu span.icon-bar:nth-child(2) {
        -webkit-transform: rotate(45deg) translate(5px, 5px);
                transform: rotate(45deg) translate(5px, 5px); }
      #wrapper.offcanvas button.toggle-menu span.icon-bar:nth-child(3) {
        -webkit-transform: rotate(-45deg) translate(5px, -5px);
                transform: rotate(-45deg) translate(5px, -5px); }
  #wrapper.offcanvas nav.offcanvas-nav {
    -webkit-transform: translate(0, 0);
    -khtml-transform: translate(0, 0);
    transform: translate(0, 0); }

header#header {
  padding: 40px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  height: 160px;
  pointer-events: none; }
  @media (max-width: 767.98px) {
    header#header {
      padding: 0 15px;
      height: 80px; } }
  header#header a,
  header#header button,
  header#header img {
    pointer-events: auto; }
  header#header button.toggle-menu {
    position: relative;
    display: block;
    padding: 0;
    width: 34px;
    height: 34px;
    background: transparent;
    border: none; }
    header#header button.toggle-menu:hover {
      cursor: pointer; }
    header#header button.toggle-menu span.icon-bar {
      width: 23px;
      height: 2px;
      display: block;
      position: absolute;
      -webkit-transform-origin: center;
              transform-origin: center;
      will-change: transform;
      background-color: #f87268 !important;
      -webkit-transition: background 250ms ease-out, -webkit-transform 150ms ease-out, -webkit-box-shadow 250ms ease-out;
      transition: background 250ms ease-out, -webkit-transform 150ms ease-out, -webkit-box-shadow 250ms ease-out;
      transition: transform 150ms ease-out, box-shadow 250ms ease-out, background 250ms ease-out;
      transition: transform 150ms ease-out, box-shadow 250ms ease-out, background 250ms ease-out, -webkit-transform 150ms ease-out, -webkit-box-shadow 250ms ease-out; }
      @media (prefers-reduced-motion: reduce) {
        header#header button.toggle-menu span.icon-bar {
          -webkit-transition: none;
          transition: none; } }
      header#header button.toggle-menu span.icon-bar:nth-child(2) {
        top: 9px; }
      header#header button.toggle-menu span.icon-bar:nth-child(3) {
        top: 23px; }
  header#header a.logo {
    display: block; }
    @media (max-width: 767.98px) {
      header#header a.logo img {
        width: 50px; } }

nav.offcanvas-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  will-change: transform;
  background-color: #f97268;
  padding: 28px 32px;
  z-index: 98;
  overflow: auto;
  -webkit-transition: -webkit-transform 200ms ease-out;
  transition: -webkit-transform 200ms ease-out;
  transition: transform 200ms ease-out;
  transition: transform 200ms ease-out, -webkit-transform 200ms ease-out; }
  @media (prefers-reduced-motion: reduce) {
    nav.offcanvas-nav {
      -webkit-transition: none;
      transition: none; } }
  @media (min-width: 768px) {
    nav.offcanvas-nav {
      padding-top: 70px;
      width: 360px;
      max-width: calc(100% - 74px);
      -webkit-transform: translate(100%, 0);
      -khtml-transform: translate(100%, 0);
      transform: translate(100%, 0); } }
  @media (max-width: 767.98px) {
    nav.offcanvas-nav {
      padding-top: 80px;
      width: 100%;
      -webkit-transform: translate(100%, 0);
      -khtml-transform: translate(100%, 0);
      transform: translate(100%, 0); } }
  nav.offcanvas-nav ul.menu li.menu-item a {
    border-bottom: none;
    color: white;
    font-size: 1rem;
    font-family: "Gotham-Bold";
    text-transform: uppercase; }
    @media (max-width: 767.98px) {
      nav.offcanvas-nav ul.menu li.menu-item a {
        font-size: 1rem; } }
  nav.offcanvas-nav ul.menu li.menu-item.a-em a {
    font-size: 1.5rem;
    margin-bottom: 32px; }
    @media (max-width: 767.98px) {
      nav.offcanvas-nav ul.menu li.menu-item.a-em a {
        margin-bottom: 16px; } }
  nav.offcanvas-nav ul.menu li.menu-item.a-films a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    nav.offcanvas-nav ul.menu li.menu-item.a-films a::before {
      content: url("../../images/icon-films.svg"); }
  nav.offcanvas-nav ul.menu li.menu-item.a-branded a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    nav.offcanvas-nav ul.menu li.menu-item.a-branded a::before {
      content: url("../../images/icon-branded.svg"); }
  nav.offcanvas-nav ul.menu li.menu-item.a-impact a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 48px; }
    @media (max-width: 767.98px) {
      nav.offcanvas-nav ul.menu li.menu-item.a-impact a {
        margin-bottom: 20px; } }
    nav.offcanvas-nav ul.menu li.menu-item.a-impact a::before {
      content: url("../../images/icon-impact.svg"); }
  nav.offcanvas-nav ul.menu li.menu-item + li.menu-item {
    margin-top: 32px; }
    @media (max-width: 767.98px) {
      nav.offcanvas-nav ul.menu li.menu-item + li.menu-item {
        margin-top: 16px; } }
  nav.offcanvas-nav ul.social-accounts {
    margin-top: 48px; }
    @media (max-width: 767.98px) {
      nav.offcanvas-nav ul.social-accounts {
        margin-top: 20px; } }

footer#footer {
  padding-bottom: 64px;
  padding-top: 40px; }
  @media (max-width: 767.98px) {
    footer#footer {
      padding-bottom: 15px;
      padding-top: 40px; } }
  footer#footer ul.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
    @media (max-width: 767.98px) {
      footer#footer ul.menu {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; } }
    footer#footer ul.menu li {
      margin-right: 24px; }
      @media (max-width: 767.98px) {
        footer#footer ul.menu li {
          margin-right: 0px;
          margin-bottom: 24px; } }
      footer#footer ul.menu li:last-child {
        margin-right: 0; }
      footer#footer ul.menu li a {
        color: #000;
        text-transform: uppercase; }
  @media (min-width: 768px) {
    footer#footer .mc4wp-form-fields > div {
      border-bottom: 2px solid black !important; } }
  @media (max-width: 991.98px) {
    footer#footer .mc4wp-form-fields .inputs {
      border-bottom: 2px solid black !important;
      margin-bottom: 20px; } }
  footer#footer .mc4wp-response {
    margin-top: 16px;
    font-size: 0.825rem; }
  footer#footer .copyright {
    line-height: 1.2rem;
    color: #adb5bd; }

ul.social-accounts {
  margin-bottom: 0; }
  ul.social-accounts li a {
    display: block; }
    ul.social-accounts li a img {
      height: 24px;
      width: auto; }
